/*
 Theme Name:   Colorway Theme Child
 Theme URI:    
 Description:  Colorway Theme Child
 Author:       Monte Bohanan
 Author URI:   http://example.com
 Template:     colorwaytheme
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  colorway-theme-child
*/

/*Removes breadcrumbs from pages */
#crumbs, .sl h1{
display:none;
}
.content-info{
display:none;
}

/*The following removes SKU, Category and Tags from Woocommerce Product pages */
/*
.sku{display:none}
.posted_in{display:none}
.tagged_as{display:none}
*/

/* Removes ALL meta tags from Woocommerce product pages */
.product_meta {
   display: none;
}